set terminal pdfcairo enhanced size 3,2.25 crop color solid rounded linewidth 1
set datafile separator "\t"
set xlabel "Degree"
set log xy
set format xy "10^{%L}"

set ylabel "CCDF Artists"
set xrange [1:100]
set output "figs4a.pdf"
plot "../outputs/figs4a.csv" using 1:3 w lines lc rgb "#377eb8" lw 4 notitle

set ylabel "CCDF Bands"
set xrange [1:50]
set yrange [0.0004:]
set output "figs4b.pdf"
plot "../outputs/figs4a.csv" using 1:3 w lines lc rgb "#e41a1c" lw 4 notitle
