
set terminal pdfcairo enhanced size 3,2.25 crop color solid rounded linewidth 1
set datafile separator "	"
set xlabel "Year"
set ylabel "Network Variance"
set xrange [1900:2025]
set yrange [0:2.7]
set output "fig5.pdf"
   set object rectangle from 1901.5,0 to 1902.5,2.7 behind fillcolor rgb '#fee08b' fillstyle solid noborder
set object rectangle from 1903.5,0 to 1904.5,2.7 behind fillcolor rgb '#f46d43' fillstyle solid noborder
set object rectangle from 1904.5,0 to 1905.5,2.7 behind fillcolor rgb '#f46d43' fillstyle solid noborder
set object rectangle from 1905.5,0 to 1906.5,2.7 behind fillcolor rgb '#ffffff' fillstyle solid noborder
set object rectangle from 1906.5,0 to 1907.5,2.7 behind fillcolor rgb '#ffffff' fillstyle solid noborder
set object rectangle from 1907.5,0 to 1908.5,2.7 behind fillcolor rgb '#ffffff' fillstyle solid noborder
set object rectangle from 1908.5,0 to 1909.5,2.7 behind fillcolor rgb '#ffffff' fillstyle solid noborder
set object rectangle from 1909.5,0 to 1910.5,2.7 behind fillcolor rgb '#fee08b' fillstyle solid noborder
set object rectangle from 1910.5,0 to 1911.5,2.7 behind fillcolor rgb '#fdae61' fillstyle solid noborder
set object rectangle from 1911.5,0 to 1912.5,2.7 behind fillcolor rgb '#f46d43' fillstyle solid noborder
set object rectangle from 1912.5,0 to 1913.5,2.7 behind fillcolor rgb '#ffffff' fillstyle solid noborder
set object rectangle from 1913.5,0 to 1914.5,2.7 behind fillcolor rgb '#ffffff' fillstyle solid noborder
set object rectangle from 1914.5,0 to 1915.5,2.7 behind fillcolor rgb '#ffffff' fillstyle solid noborder
set object rectangle from 1915.5,0 to 1916.5,2.7 behind fillcolor rgb '#f46d43' fillstyle solid noborder
set object rectangle from 1916.5,0 to 1917.5,2.7 behind fillcolor rgb '#ffffff' fillstyle solid noborder
set object rectangle from 1917.5,0 to 1918.5,2.7 behind fillcolor rgb '#ffffff' fillstyle solid noborder
set object rectangle from 1918.5,0 to 1919.5,2.7 behind fillcolor rgb '#ffffff' fillstyle solid noborder
set object rectangle from 1919.5,0 to 1920.5,2.7 behind fillcolor rgb '#ffffff' fillstyle solid noborder
set object rectangle from 1920.5,0 to 1921.5,2.7 behind fillcolor rgb '#ffffff' fillstyle solid noborder
set object rectangle from 1921.5,0 to 1922.5,2.7 behind fillcolor rgb '#fee08b' fillstyle solid noborder
set object rectangle from 1922.5,0 to 1923.5,2.7 behind fillcolor rgb '#fee08b' fillstyle solid noborder
set object rectangle from 1923.5,0 to 1924.5,2.7 behind fillcolor rgb '#fdae61' fillstyle solid noborder
set object rectangle from 1924.5,0 to 1925.5,2.7 behind fillcolor rgb '#f46d43' fillstyle solid noborder
set object rectangle from 1925.5,0 to 1926.5,2.7 behind fillcolor rgb '#f46d43' fillstyle solid noborder
set object rectangle from 1926.5,0 to 1927.5,2.7 behind fillcolor rgb '#fdae61' fillstyle solid noborder
set object rectangle from 1927.5,0 to 1928.5,2.7 behind fillcolor rgb '#f46d43' fillstyle solid noborder
set object rectangle from 1928.5,0 to 1929.5,2.7 behind fillcolor rgb '#fee08b' fillstyle solid noborder
set object rectangle from 1929.5,0 to 1930.5,2.7 behind fillcolor rgb '#f46d43' fillstyle solid noborder
set object rectangle from 1930.5,0 to 1931.5,2.7 behind fillcolor rgb '#f46d43' fillstyle solid noborder
set object rectangle from 1931.5,0 to 1932.5,2.7 behind fillcolor rgb '#ffffff' fillstyle solid noborder
set object rectangle from 1932.5,0 to 1933.5,2.7 behind fillcolor rgb '#fee08b' fillstyle solid noborder
set object rectangle from 1933.5,0 to 1934.5,2.7 behind fillcolor rgb '#ffffff' fillstyle solid noborder
set object rectangle from 1934.5,0 to 1935.5,2.7 behind fillcolor rgb '#ffffff' fillstyle solid noborder
set object rectangle from 1935.5,0 to 1936.5,2.7 behind fillcolor rgb '#f46d43' fillstyle solid noborder
set object rectangle from 1936.5,0 to 1937.5,2.7 behind fillcolor rgb '#ffffff' fillstyle solid noborder
set object rectangle from 1937.5,0 to 1938.5,2.7 behind fillcolor rgb '#fdae61' fillstyle solid noborder
set object rectangle from 1938.5,0 to 1939.5,2.7 behind fillcolor rgb '#fdae61' fillstyle solid noborder
set object rectangle from 1939.5,0 to 1940.5,2.7 behind fillcolor rgb '#f46d43' fillstyle solid noborder
set object rectangle from 1940.5,0 to 1941.5,2.7 behind fillcolor rgb '#f46d43' fillstyle solid noborder
set object rectangle from 1941.5,0 to 1942.5,2.7 behind fillcolor rgb '#fee08b' fillstyle solid noborder
set object rectangle from 1942.5,0 to 1943.5,2.7 behind fillcolor rgb '#fdae61' fillstyle solid noborder
set object rectangle from 1943.5,0 to 1944.5,2.7 behind fillcolor rgb '#ffffff' fillstyle solid noborder
set object rectangle from 1944.5,0 to 1945.5,2.7 behind fillcolor rgb '#f46d43' fillstyle solid noborder
set object rectangle from 1945.5,0 to 1946.5,2.7 behind fillcolor rgb '#f46d43' fillstyle solid noborder
set object rectangle from 1946.5,0 to 1947.5,2.7 behind fillcolor rgb '#f46d43' fillstyle solid noborder
set object rectangle from 1947.5,0 to 1948.5,2.7 behind fillcolor rgb '#f46d43' fillstyle solid noborder
set object rectangle from 1948.5,0 to 1949.5,2.7 behind fillcolor rgb '#f46d43' fillstyle solid noborder
set object rectangle from 1949.5,0 to 1950.5,2.7 behind fillcolor rgb '#f46d43' fillstyle solid noborder
set object rectangle from 1950.5,0 to 1951.5,2.7 behind fillcolor rgb '#f46d43' fillstyle solid noborder
set object rectangle from 1951.5,0 to 1952.5,2.7 behind fillcolor rgb '#f46d43' fillstyle solid noborder
set object rectangle from 1952.5,0 to 1953.5,2.7 behind fillcolor rgb '#f46d43' fillstyle solid noborder
set object rectangle from 1953.5,0 to 1954.5,2.7 behind fillcolor rgb '#f46d43' fillstyle solid noborder
set object rectangle from 1954.5,0 to 1955.5,2.7 behind fillcolor rgb '#f46d43' fillstyle solid noborder
set object rectangle from 1955.5,0 to 1956.5,2.7 behind fillcolor rgb '#f46d43' fillstyle solid noborder
set object rectangle from 1956.5,0 to 1957.5,2.7 behind fillcolor rgb '#f46d43' fillstyle solid noborder
set object rectangle from 1957.5,0 to 1958.5,2.7 behind fillcolor rgb '#f46d43' fillstyle solid noborder
set object rectangle from 1958.5,0 to 1959.5,2.7 behind fillcolor rgb '#f46d43' fillstyle solid noborder
set object rectangle from 1959.5,0 to 1960.5,2.7 behind fillcolor rgb '#f46d43' fillstyle solid noborder
set object rectangle from 1960.5,0 to 1961.5,2.7 behind fillcolor rgb '#f46d43' fillstyle solid noborder
set object rectangle from 1961.5,0 to 1962.5,2.7 behind fillcolor rgb '#f46d43' fillstyle solid noborder
set object rectangle from 1962.5,0 to 1963.5,2.7 behind fillcolor rgb '#fdae61' fillstyle solid noborder
set object rectangle from 1963.5,0 to 1964.5,2.7 behind fillcolor rgb '#fdae61' fillstyle solid noborder
set object rectangle from 1964.5,0 to 1965.5,2.7 behind fillcolor rgb '#fee08b' fillstyle solid noborder
set object rectangle from 1965.5,0 to 1966.5,2.7 behind fillcolor rgb '#ffffff' fillstyle solid noborder
set object rectangle from 1966.5,0 to 1967.5,2.7 behind fillcolor rgb '#d9ef8b' fillstyle solid noborder
set object rectangle from 1967.5,0 to 1968.5,2.7 behind fillcolor rgb '#ffffff' fillstyle solid noborder
set object rectangle from 1968.5,0 to 1969.5,2.7 behind fillcolor rgb '#d9ef8b' fillstyle solid noborder
set object rectangle from 1969.5,0 to 1970.5,2.7 behind fillcolor rgb '#ffffff' fillstyle solid noborder
set object rectangle from 1970.5,0 to 1971.5,2.7 behind fillcolor rgb '#ffffff' fillstyle solid noborder
set object rectangle from 1971.5,0 to 1972.5,2.7 behind fillcolor rgb '#66bd63' fillstyle solid noborder
set object rectangle from 1972.5,0 to 1973.5,2.7 behind fillcolor rgb '#a6d96a' fillstyle solid noborder
set object rectangle from 1973.5,0 to 1974.5,2.7 behind fillcolor rgb '#a6d96a' fillstyle solid noborder
set object rectangle from 1974.5,0 to 1975.5,2.7 behind fillcolor rgb '#66bd63' fillstyle solid noborder
set object rectangle from 1975.5,0 to 1976.5,2.7 behind fillcolor rgb '#a6d96a' fillstyle solid noborder
set object rectangle from 1976.5,0 to 1977.5,2.7 behind fillcolor rgb '#66bd63' fillstyle solid noborder
set object rectangle from 1977.5,0 to 1978.5,2.7 behind fillcolor rgb '#a6d96a' fillstyle solid noborder
set object rectangle from 1978.5,0 to 1979.5,2.7 behind fillcolor rgb '#a6d96a' fillstyle solid noborder
set object rectangle from 1979.5,0 to 1980.5,2.7 behind fillcolor rgb '#66bd63' fillstyle solid noborder
set object rectangle from 1980.5,0 to 1981.5,2.7 behind fillcolor rgb '#66bd63' fillstyle solid noborder
set object rectangle from 1981.5,0 to 1982.5,2.7 behind fillcolor rgb '#a6d96a' fillstyle solid noborder
set object rectangle from 1982.5,0 to 1983.5,2.7 behind fillcolor rgb '#a6d96a' fillstyle solid noborder
set object rectangle from 1983.5,0 to 1984.5,2.7 behind fillcolor rgb '#ffffff' fillstyle solid noborder
set object rectangle from 1984.5,0 to 1985.5,2.7 behind fillcolor rgb '#ffffff' fillstyle solid noborder
set object rectangle from 1985.5,0 to 1986.5,2.7 behind fillcolor rgb '#a6d96a' fillstyle solid noborder
set object rectangle from 1986.5,0 to 1987.5,2.7 behind fillcolor rgb '#ffffff' fillstyle solid noborder
set object rectangle from 1987.5,0 to 1988.5,2.7 behind fillcolor rgb '#fee08b' fillstyle solid noborder
set object rectangle from 1988.5,0 to 1989.5,2.7 behind fillcolor rgb '#ffffff' fillstyle solid noborder
set object rectangle from 1989.5,0 to 1990.5,2.7 behind fillcolor rgb '#fee08b' fillstyle solid noborder
set object rectangle from 1990.5,0 to 1991.5,2.7 behind fillcolor rgb '#ffffff' fillstyle solid noborder
set object rectangle from 1991.5,0 to 1992.5,2.7 behind fillcolor rgb '#f46d43' fillstyle solid noborder
set object rectangle from 1992.5,0 to 1993.5,2.7 behind fillcolor rgb '#f46d43' fillstyle solid noborder
set object rectangle from 1993.5,0 to 1994.5,2.7 behind fillcolor rgb '#f46d43' fillstyle solid noborder
set object rectangle from 1994.5,0 to 1995.5,2.7 behind fillcolor rgb '#f46d43' fillstyle solid noborder
set object rectangle from 1995.5,0 to 1996.5,2.7 behind fillcolor rgb '#f46d43' fillstyle solid noborder
set object rectangle from 1996.5,0 to 1997.5,2.7 behind fillcolor rgb '#f46d43' fillstyle solid noborder
set object rectangle from 1997.5,0 to 1998.5,2.7 behind fillcolor rgb '#f46d43' fillstyle solid noborder
set object rectangle from 1998.5,0 to 1999.5,2.7 behind fillcolor rgb '#f46d43' fillstyle solid noborder
set object rectangle from 1999.5,0 to 2000.5,2.7 behind fillcolor rgb '#f46d43' fillstyle solid noborder
set object rectangle from 2000.5,0 to 2001.5,2.7 behind fillcolor rgb '#f46d43' fillstyle solid noborder
set object rectangle from 2001.5,0 to 2002.5,2.7 behind fillcolor rgb '#f46d43' fillstyle solid noborder
set object rectangle from 2002.5,0 to 2003.5,2.7 behind fillcolor rgb '#f46d43' fillstyle solid noborder
set object rectangle from 2003.5,0 to 2004.5,2.7 behind fillcolor rgb '#f46d43' fillstyle solid noborder
set object rectangle from 2004.5,0 to 2005.5,2.7 behind fillcolor rgb '#f46d43' fillstyle solid noborder
set object rectangle from 2005.5,0 to 2006.5,2.7 behind fillcolor rgb '#f46d43' fillstyle solid noborder
set object rectangle from 2006.5,0 to 2007.5,2.7 behind fillcolor rgb '#f46d43' fillstyle solid noborder
set object rectangle from 2007.5,0 to 2008.5,2.7 behind fillcolor rgb '#f46d43' fillstyle solid noborder
set object rectangle from 2008.5,0 to 2009.5,2.7 behind fillcolor rgb '#f46d43' fillstyle solid noborder
set object rectangle from 2009.5,0 to 2010.5,2.7 behind fillcolor rgb '#f46d43' fillstyle solid noborder
set object rectangle from 2010.5,0 to 2011.5,2.7 behind fillcolor rgb '#f46d43' fillstyle solid noborder
set object rectangle from 2011.5,0 to 2012.5,2.7 behind fillcolor rgb '#f46d43' fillstyle solid noborder
set object rectangle from 2012.5,0 to 2013.5,2.7 behind fillcolor rgb '#f46d43' fillstyle solid noborder
set object rectangle from 2013.5,0 to 2014.5,2.7 behind fillcolor rgb '#f46d43' fillstyle solid noborder
set object rectangle from 2014.5,0 to 2015.5,2.7 behind fillcolor rgb '#f46d43' fillstyle solid noborder
set object rectangle from 2015.5,0 to 2016.5,2.7 behind fillcolor rgb '#f46d43' fillstyle solid noborder
set object rectangle from 2016.5,0 to 2017.5,2.7 behind fillcolor rgb '#f46d43' fillstyle solid noborder
set object rectangle from 2017.5,0 to 2018.5,2.7 behind fillcolor rgb '#f46d43' fillstyle solid noborder
set object rectangle from 2018.5,0 to 2019.5,2.7 behind fillcolor rgb '#f46d43' fillstyle solid noborder
set object rectangle from 2019.5,0 to 2020.5,2.7 behind fillcolor rgb '#f46d43' fillstyle solid noborder
set object rectangle from 2020.5,0 to 2021.5,2.7 behind fillcolor rgb '#f46d43' fillstyle solid noborder
set object rectangle from 2021.5,0 to 2022.5,2.7 behind fillcolor rgb '#f46d43' fillstyle solid noborder
set object rectangle from 2022.5,0 to 2023.5,2.7 behind fillcolor rgb '#f46d43' fillstyle solid noborder
set object rectangle from 2023.5,0 to 2024.5,2.7 behind fillcolor rgb '#fee08b' fillstyle solid noborder
plot "../outputs/fig5.tsv" using 1:2 w lines lc rgb 'black' lw 2 notitle